/*
 * MLS_applyDeform_terminate.c
 *
 * Code generation for function 'MLS_applyDeform_terminate'
 *
 */

/* Include files */
#include "rt_nonfinite.h"
#include "MLS_applyDeform.h"
#include "MLS_applyDeform_terminate.h"
#include "_coder_MLS_applyDeform_mex.h"
#include "MLS_applyDeform_data.h"

/* Function Definitions */
void MLS_applyDeform_atexit(void)
{
  emlrtStack st = { NULL,              /* site */
    NULL,                              /* tls */
    NULL                               /* prev */
  };

  mexFunctionCreateRootTLS();
  st.tls = emlrtRootTLSGlobal;
  emlrtEnterRtStackR2012b(&st);
  emlrtLeaveRtStackR2012b(&st);
  emlrtDestroyRootTLS(&emlrtRootTLSGlobal);
}

void MLS_applyDeform_terminate(void)
{
  emlrtStack st = { NULL,              /* site */
    NULL,                              /* tls */
    NULL                               /* prev */
  };

  st.tls = emlrtRootTLSGlobal;
  emlrtLeaveRtStackR2012b(&st);
  emlrtDestroyRootTLS(&emlrtRootTLSGlobal);
}

/* End of code generation (MLS_applyDeform_terminate.c) */
